﻿/*募集一覧と申請一覧で適用*/
.recruitment-outline {
    width: 70%;
    border: 2px solid #89c4ff;
    border-radius: 5px;
    padding: 1%;
    margin: auto auto 1% auto;
    display: flex;
}

/*募集編集画面で適用*/
.deleteCheckBox {
    transform: scale(1.5);
}

/*完了ページのメッセージで適用*/
/*○○完了*/
.complete-message {
    text-align: center;
    text-decoration: underline;
    font-weight: bold;
    text-shadow: 2px 2px 2px gray;
}

/*申請一覧で適用*/
.status-button {
    display: flex;
    flex-direction: column;
}

.searchWidth {
    display: flex !important;
    justify-content: space-between;
    justify-content: center;
}

.item {
    padding: 0 20px 0 0;
}

.item2 {
    display: flex;
}

.item3 {
    padding: 0 20px 0 0;
}

.image-container {
    display: flex;
    align-items: flex-end;
    justify-content: center; /* 横方向中央 */
    width: 120px;
    height: 120px;
    min-width: 120px;
    min-height: 120px;
    max-width: 130px;
    max-height: 130px;
    background: #fff;
    border-radius: 8px;
}

.recruitment-image {
    max-width: 95%;
    max-height: 100%;
    object-fit: contain;
    display: block;
}

.grid-table .row {
    margin-bottom: 10px;
}

.grid-table .col {
    padding: 8px;
}
